header {margin: 1rem; color: #E5D9B6}
body { background-image: url(bgimg/360_F_659781104_ufjTEFhWQx8a3kTA0Jcq4WkQxqPkdY6i.png);}

section {margin: 1rem;
background-color: #abc32f;}
figure {margin: 0;}


#jac-logo {
  width: 15rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "width" 100;
}

.walter-turncoat-regular {
  font-family: "Walter Turncoat", "cursive";
  font-weight: 400;
  font-style: normal;
}

.caveat-regular {
  font-family: "Caveat", "cursive";
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

 h1 {
  font-size: 6em;
  font-family: "Caveat", "cursive";
  font-weight: 800;
  font-style: bold;
  color: #607c3c;
  display: flex;
  justify-content: center;
  align-items: center;
 }

 h2 {
  font-size: 2.5em;
  font-family: Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: bold;
  color: #607c3c;
  padding: 1rem;
 }

 h3 {
  font-size: 2em;
  font-family: Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: bold;
  color: #ececa3;
  padding: 1rem;
 }

 h4 {
 font-size: 1.5em;
 }

 h5 {
  font-size: 1.3106em;
  font-family: Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
 }

 h6 {
 font-size: 1.1447em;
 }

 p {
  font-size: 2em;
  font-family: Helvetica, sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-variation-settings:
    "width" 100;
  font-size: 17px;
  color: #ececa3;
  padding: 1rem;
 }

 small {
 font-size: 0.8736em;
 }
/* Responsiveness Step 1 */

article {
	display: flex; /* forces elements inside article to go side-by-side */
}


/* Responsiveness Step 2 */

article {
	flex-wrap: wrap; /* let flexed elements tile into multiple rows if there is not enough room */
}


/* Responsiveness Step 3 */

article {
	gap: 1rem; /* add negative space between columns and rows */
}

    @media screen and (min-width: 60rem) {

        .wrapper {
            max-width: 60rem; /* 960px */
            margin: 0 auto; /* zero top/bottom, centered left/right */
        }

    } /* always comment closing media query bracket */
footer {
margin: 15%;
  display: flex;
  justify-content: left;
  align-items: right;
}
header {
  padding: 1rem;
}
.logos {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}

.android img{
width: 220px;
position: relative;
top: -14px;
}

    /* mobile styles here */

    @media screen and (min-width: 60rem) {

        /* desktop styles only go here */

        .who .flex-container {
    display: flow-root;
}

.who picture {
    float: right;
    width: 50%;
}
.who .flex-container {

  flex-direction: row-reverse;
  padding: 1rem;
}

.what .flex-container {
  display:flex;
  flex-direction: row-reverse;
  padding: 1rem;
}

.where .flex-container {
  display:flex;
  flex-direction: row-reverse;
  padding: 1rem;
}

.when .flex-container {
  display:flow-root;
  flex-direction: row-reverse;
  padding: 1rem;
}

.how .flex-container {
  display:flow-root;
  flex-direction: row-reverse;
  padding: 1rem;
}
.logos {
  padding:1rem;
}
.why .flex-container {
  display:flow-root;
  flex-direction: row-reverse;
  padding: 1rem;
}
        .wrapper {
            max-width: 60rem;
            margin: 0 auto;
        }
            section.who {
        position: relative; /* enables accurate absolute positioning for the pseudo-element */
    } 
    section.who::before {
        content: " ";  /* the pseudo-element cannot be empty for this trick to work */
        display: block;
        position: absolute;
        height: auto; /* use any size you need */
        width: 40rem; /* use any size you need */
        background-image: url(bgimg/bioblitz.svg);  /* place image in the css/bgimg folder as they are decorative only */
        background-size: contain;
        background-repeat: no-repeat;
        top: 20rem;
        right: -15em;
        border-color: red;
    }
            section.how {
        position: relative; /* enables accurate absolute positioning for the pseudo-element */
    } 

    section.how::before {
        content: " ";  /* the pseudo-element cannot be empty for this trick to work */
        display: block;
        position: absolute;
        height: 15rem; /* use any size you need */
        width: 15rem; /* use any size you need */
        background-image: url(bgimg/iNaturalistAU-Logomark-green.svg);  /* place image in the css/bgimg folder as they are decorative only */
        background-size: contain;
        background-repeat: no-repeat;
        top: 49rem;
        left: -7rem;


 /*  */
    }   

footer::before {
          content: " ";  /* the pseudo-element cannot be empty for this trick to work */
        display: block;
        position: absolute;
        height: 40rem; /* use any size you need */
        width: auto; /* use any size you need */
        background-image: url(bgimg/grass.svg);  /* place image in the css/bgimg folder as they are decorative only */
        background-size: cover;
        background-repeat: no-repeat;
        left: 0;
        right: 0;
 /*  */
}
    } /* always comment closing media query bracket */